@charset "utf-8";
/* CSS Document */
html, body, div, ul, li, input, select, textarea, form, p, dl, dt, dd, h1, h2, h3, h4, h5, h6 {
	margin:0;	padding:0;	
}
body{
	font-family:Arial, Helvetica, sans-serif;	font-size:12px; font-weight:normal;	color:#333;background:url(amazon/bg.jpg) repeat-x; margin:0px auto;
	}
a img {border:none}
.heading1,.heading2, .heading3, .heading4{ font:bold 13px Arial, Helvetica, sans-serif; color:#666666; text-decoration:none;}
.heading2{color:#0066a3; text-transform:uppercase;}
.heading3{font-size:11px; color:#000000;}
.heading4{font-size:12px; text-transform:uppercase; color:#0066a3;}
.nav{
	width:1010px;
	height:50px;
	float:left;
	background:#003344 url(amazon/nav_bg.jpg) repeat-x;
	
}
.nav ul{
	margin:0px;
	padding:16px 0px 0px 14px;
}
.nav ul li{
	list-style:none;
	display:inline;
}
.nav ul li a{
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	padding:5px 16px;
	margin:0px 2px;
	text-transform:uppercase;
	background:url(amazon/nav_line.gif) no-repeat center right;
}
.nav ul li a:hover{
	color:#FFFFFF;
	background:#0caebb;
	-moz-border-radius:12px;
	}
.text{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:20px;
	text-decoration:none;
}
.gray,.blue{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#333333;
	text-decoration:none;
}
.blue{
	color:#0a4064;
}
.home_text,.blue_text{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#454545;
	text-decoration:none;
	line-height:18px;
}
.blue_text{
	color:#f8a519;
	font-weight:bold;
}
.home_text{text-align:justify; line-height:18px;}
.more, .more a{
	font:normal 11px Tahoma;
	color:#005aae;
	text-decoration:none;
	}
.more a:hover{
	text-decoration:underline;
}
.link_text,.link_text a{
	font:bold 11px Tahoma;
	 color:#005aae;
	 text-decoration:none;
	 line-height:16px;
	}
.link_text a:hover{
	text-decoration:underline;
}
.fotter_text,.fotter_text a{
	font:normal 12 Arial, Helvetica, sans-serif;
	color:#333333;
	text-decoration:none;
	padding:5px;
	}
.fotter_text a:hover{
	text-decoration:underline;
}
.formfeaild{background:#f7f5f5; border:#e5e5e5 1px solid; outline-color:#94e4e1; font:normal 13px Arial, Helvetica, sans-serif;} 
.formfeaild1{ height:28px; width:180px; background:#f7f5f5; border:#e5e5e5 1px solid; outline-color:#94e4e1; font:normal 13px Arial, Helvetica, sans-serif;} 
.formfeaild2{ height:28px; width:30px; background:#f7f5f5; border:#e5e5e5 1px solid; outline-color:#94e4e1; font:normal 13px Arial, Helvetica, sans-serif;} 
.formfeaild3{ height:28px; width:60px; background:#f7f5f5; border:#e5e5e5 1px solid; outline-color:#94e4e1; font:normal 13px Arial, Helvetica, sans-serif;}
.formfeaild4{ height:24px; width:85px; background:#f7f5f5; border:#e5e5e5 1px solid; outline-color:#94e4e1; font:normal 13px Arial, Helvetica, sans-serif;}
.formfeaild5{ height:24px; width:43px; background:#f7f5f5; border:#e5e5e5 1px solid; outline-color:#94e4e1; font:normal 13px Arial, Helvetica, sans-serif;} 
.associatebox{width:151px; padding:5px; border:#CCCCCC 1px dotted; margin:0px;}
.associatetextbox{width:151px; padding:5px; border-bottom:#CCCCCC 1px dotted; border-left:#CCCCCC 1px dotted; border-right:#CCCCCC 1px dotted; margin:0px;font:normal 11px Arial, Helvetica, sans-serif;color:#0c97a2;text-decoration:none; font-weight:bold;}


/*..........Droup Down Menu..............*/
.ddsmoothmenu{
	width:1010px;
	height:50px;
	float:left;
	background:#491538 url(amazon/nav_bg.jpg) repeat-x;
}

.ddsmoothmenu ul{
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	padding:16px 20px;
	height:16px;
	text-transform:uppercase;
	background:url(amazon/nav_line.gif) no-repeat center right;
	
}
.border_right{
	border-right: 1px solid #778;
	}
.line{
	background:url(amazon/tabs_line.jpg) no-repeat 0% 50%;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color:#FFF;
}

.ddsmoothmenu ul li a:hover{
background:#000000; /*background of menu items during onmouseover (hover state)*/
color:#FFFFFF;
}
.ddsmoothmenu ul li a.active{
background:#000000; /*background of menu items during onmouseover (hover state)*/
color:#FFFFFF;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font:bold 12px Arial, Helvetica, sans-serif;
width:170px; /*width of sub menus*/
padding:8px 6px;
margin: 0;
border-top-width: 0;
background:#073242;
height:auto;
border-bottom: 1px solid #FFF;
}


/* ######### CSS classes applied to down and right arrow amazon  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
/*background: silver;*/
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}
/*.................menu End.....................*/
